search cancel

Error while deploying Patch Deployer Tool on vApp

book

Article ID: 228887

calendar_today

Updated On:

Products

CA Identity Manager

Issue/Introduction

When trying to deploy PDT (Patch Deployer Tool) on the CA Identity Manager (IM) virtual appliance (vApp) I receive deployment errors in the Patch Deployer Tool Report.

 

Environment

Release : 14.4.x

Component : CA IDENTITY SUITE (VIRTUAL APPLIANCE)

Resolution

The PDT (Patch Deployer Tool) only relates to the 14.4.x on-premise installation. The Patch Deployer Tool automatically places the various files shipped with the CP (Cumulative Patch) bundle to their respective locations on the Identity Manager server. This deployment avoids the manual effort required to pick and place individual files to different locations within the Identity Manager server.

In the vApp (Virtual Appliance) deployment, this is not required as the packages are already preconfigured to deploy the files shipped with the CP bundle to their respective locations.

In the context of 14.4.1 you simply need to follow the instructions in the product documentation to deploy.

https://techdocs.broadcom.com/us/en/symantec-security-software/identity-security/identity-suite/14-4/release-notes/Virtual-Appliance-Release-Notes/Cumulative-Patches/Cumulative-Patch-14-4-1.html

 

Additional Information

Please note that there are two versions of the vApp 14.4.0 (GA). Platform v1 (centos 6) and Platform v2 (centos 8).  The 14.4.1 patch will only work with centos 8.  If your system is running on centos 6, you will need to migrate as per the instructions in the product documentation.

https://techdocs.broadcom.com/us/en/symantec-security-software/identity-security/identity-suite/14-4/virtual-appliance/Migrating-Virtual-Appliance.html

Attachments